ID CVE-2009-3025
Summary Unspecified vulnerability in Pidgin 2.6.0 allows remote attackers to cause a denial of service (crash) via a link in a Yahoo IM.
References
Vulnerable Configurations
  • cpe:2.3:a:pidgin:pidgin:2.6.0:*:*:*:*:*:*:*
    cpe:2.3:a:pidgin:pidgin:2.6.0:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 19-09-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
oval via4
accepted 2013-09-09T04:03:42.358-04:00
class vulnerability
contributors
  • name Chandan S
    organization SecPod Technologies
  • name Shane Shaffer
    organization G2, Inc.
definition_extensions
comment Pidgin is installed
oval oval:org.mitre.oval:def:12366
description Unspecified vulnerability in Pidgin 2.6.0 allows remote attackers to cause a denial of service (crash) via a link in a Yahoo IM.
family windows
id oval:org.mitre.oval:def:6167
status accepted
submitted 2009-09-24T03:13:11
title Pidgin 2.6.0 and prior allow to cause a denial of service via Yahoo IM.
version 4
refmap via4
confirm http://developer.pidgin.im/wiki/ChangeLog
mlist [oss-security] 20090819 CVE Request pidgin
xf pidgin-unspecified-dos(52994)
statements via4
contributor Tomas Hoger
lastmodified 2009-09-09
organization Red Hat
statement Not vulnerable. This issue did not affect the versions of pidgin as shipped with Red Hat Enterprise Linux 3, 4, or 5.
Last major update 19-09-2017 - 01:29
Published 31-08-2009 - 20:30
Back to Top